View Issue Details

IDProjectCategoryView StatusLast Update
0001646Ham Radio DeluxeBugpublic2017-06-19 21:18
ReporterWA9PIE 
Assigned ToWA9PIE 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version3.2.7.315 
Summary0001646: WPX prefix for "slash" calls is still incorrect (W1AW/2 should be "W2")
DescriptionThe correct WPX logic is still not being applied to calls with "slash digit" at the end of them.

For example:
W1AW/2 should be "W2" (now showing as "W1")
W4PC/9 should be "W9" (now showing as "W4")
UA1ABC/4 should be "UA4" (now showing as "UA1")

This is screwing up the awards reporting for WPX awards fans (and generally, those who participate in the WPX contests - including DIGITAL modes).
Steps To ReproduceOpen blank ALE
Enter W4PC/9 in the callsign box
Observe that "W4" is incorrectly placed in the WPX field - rather than "W9"
TagsNo tags attached.
ModuleLogbook
Sub-ModuleALE Window
Testing

Relationships

Activities

WA9PIE

2014-06-04 20:42

administrator  

WPX Prefix wrong.JPG (86,245 bytes)
WPX Prefix wrong.JPG (86,245 bytes)

WA9PIE

2014-10-08 22:07

administrator   ~0000570

Verified fixed. Thanks.

Issue History

Date Modified Username Field Change
2014-06-04 20:42 WA9PIE New Issue
2014-06-04 20:42 WA9PIE File Added: WPX Prefix wrong.JPG
2014-10-08 22:07 WA9PIE Note Added: 0000570
2014-10-08 22:07 WA9PIE Status new => closed
2014-10-08 22:07 WA9PIE Assigned To => WA9PIE
2014-10-08 22:07 WA9PIE Resolution open => fixed
2014-10-08 22:13 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2014-10-08 22:13 WA9PIE Category Logbook => General
2015-09-30 12:06 WA9PIE Fix Build TBD => (select)
2015-09-30 12:06 WA9PIE Proposed Release => TBD
2015-09-30 12:06 WA9PIE Summary Bug: WPX prefix for "slash" calls is still incorrect (W1AW/2 should be "W2") => WPX prefix for "slash" calls is still incorrect (W1AW/2 should be "W2")
2015-09-30 13:35 WA9PIE Category General => Bug
2017-06-19 21:18 WA9PIE Fixed in Version => 3.2.7.315